Программа: 
PHP 4.3.x
PHP 4.4.x
PHP 5.0.x
PHP 5.1.x
PHP 5.2.x

Уязвимость позволяет удаленному злоумышленнику выполнить DoS атаку на целевую систему.
Уязвимость существует из-за ошибки в проверке входных данных в функции «readwbmp()» в
ext/gd/libgd/wbmp.c. Атакующий может обманным образом заставить PHP сценарий загрузить специально составленное изображение wbmp, что приведет к отказу системы в обслуживании.

Эксплоит



Оставить мнение